<webobject name = "IfNotHasReimputations"> Aucune r&eacute;imputation n'a &eacute;t&eacute; effectu&eacute;e.</webobject>
<webobject name = "IfHasReimputations">
  <table>
    <tbody>
      <webobject name = "LesReimputations">
        <tr bgcolor = "#80C65A">
          <td class = "alignToCenter" ><webobject name = "ReimpNumero" /></td>
          <td class = "alignToCenter"><webobject name = "ReimpDate" /></td>
          <td class = "alignToCenter"><webobject name = "ReimpQui" /></td>
          <td class = "alignToCenter"><webobject name = "Imprimer"><webobject name = "ImagePrinter"/></webobject></td>
        </tr>
        <tr>
          <td colspan = "4" style = "border: solid 1px #80C65A;">
            <webobject name = "AjaxExpansion1">
            <div><webobject name = "ReimpLibelle"/></div>
              <table>
                <tbody>
                  <tr>
                    <th>&nbsp;</th>
                    <th class = "width: 50%;" bgcolor = "#CFCFCF">Avant</th>
                    <th class = "width: 50%;" bgcolor = "#CFCFCF">Apr&egrave;s</th>
                  </tr>
                  <tr>
                    <th>&nbsp;</th>
                    <td>
                      <table>
                        <tbody>
                          <tr>
                            <th style = "width: 80%;">&nbsp;</th>
                            <th class = "alignToRight" style = "width: 20%;" bgcolor = "#CFCFCF">Budg.</th>
                          </tr>
                        </tbody>
                      </table>
                    </td>
                    <td>
                      <table>
                        <tbody>
                          <tr>
                            <th style = "width: 80%;">&nbsp;</th>
                            <th class = "alignToRight" style = "width: 20%;" bgcolor = "#CFCFCF">Budg.</th>
                          </tr>
                        </tbody>
                      </table>
                    </td>
                  </tr>
                  <tr bgcolor = "#EBEBEB">
                    <td bgcolor = "#CFCFCF">
                      <webobject name = "IfSourceHasChanged">
                        <span style = "background: red;">&nbsp;</span>
                      </webobject>
                      Source 
                    </td>
                    <td>
                      <table>
                        <tbody>
                          <webobject name = "RepSourcesAvant">
                            <tr bgcolor = "#EBEBEB">
                              <td><webobject name = "SourceAvant" /></td>
                            </tr>
                          </webobject>
                        </tbody>
                      </table>
                    </td>
                    <td>
                      <table>
                        <tbody>
                          <webobject name = "RepSourcesApres">
                            <tr bgcolor = "#EBEBEB">
                              <td><webobject name = "SourceApres" /></td>
                            </tr>
                          </webobject>
                        </tbody>
                      </table>
                    </td>
                  </tr>
                  <tr>
                    <td bgcolor = "#CFCFCF">
                      <webobject name = "IfHorsMarcheHasChanged">
                        <span style = "background: red;">&nbsp;</span>
                      </webobject>
                      Code de nomenclature 
                    </td>
                    <td>
                      <table>
                        <tbody>
                          <webobject name = "RepHorsMarchesAvant">
                            <tr>
                              <td style = "width: 80%;white-space: normal;"><webobject name = "HorsMarcheAvant" /></td>
                              <td class = "alignToRight" bgcolor = "#CFCFCF" style = "width: 20%;"><webobject name = "HorsMarcheAvantMontantBudg" /></td>
                            </tr>
                          </webobject>
                        </tbody>
                      </table>
                    </td>
                    <td>
                      <table>
                        <tbody>
                          <webobject name = "RepHorsMarchesApres">
                            <tr>
                              <td style = "width: 80%;white-space: normal;"><webobject name = "HorsMarcheApres" /></td>
                              <td class = "alignToRight" bgcolor = "#CFCFCF" style = "width: 20%;"><webobject name = "HorsMarcheApresMontantBudg" /></td>
                            </tr>
                          </webobject>
                        </tbody>
                      </table>
                    </td>
                  </tr>
                  <tr bgcolor = "#EBEBEB">
                    <td bgcolor = "#CFCFCF">
                      <webobject name = "IfActionHasChanged">
                        <span style = "background: red;">&nbsp;</span>
                      </webobject>
                      Actions 
                    </td>
                    <td>
                      <table>
                        <tbody>
                          <webobject name = "RepActionsAvant">
                            <tr bgcolor = "#EBEBEB">
                              <td class = "alignToLeft" style = "width: 80%;white-space: normal;"><webobject name = "ActionAvant" /></td>
                              <td class = "alignToRight" bgcolor = "#CFCFCF" style = "width: 20%;"><webobject name = "ActionAvantMontantBudg" /></td>
                            </tr>
                          </webobject>
                        </tbody>
                      </table>
                    </td>
                    <td>
                      <table>
                        <tbody>
                          <webobject name = "RepActionsApres">
                            <tr bgcolor = "#EBEBEB">
                              <td style = "width: 80%;white-space: normal;"><webobject name = "ActionApres" /></td>
                              <td class = "alignToRight" bgcolor = "#CFCFCF" style = "width: 20%;"><webobject name = "ActionApresMontantBudg" /></td>
                            </tr>
                          </webobject>
                        </tbody>
                      </table>
                    </td>
                  </tr>
                  <tr>
                    <td bgcolor = "#CFCFCF">
                      <webobject name = "IfPlancoHasChanged">
                        <span style = "background: red;">&nbsp;</span>
                      </webobject>
                      Imputations 
                    </td>
                    <td>
                      <table>
                        <tbody>
                          <webobject name = "RepPlancosAvant">
                            <tr>
                              <td style = "width: 80%;white-space: normal;"><webobject name = "PlancoAvant" /></td>
                              <td class = "alignToRight" bgcolor = "#CFCFCF" style = "width: 20%;"><webobject name = "PlancoAvantMontantBudg" /></td>
                            </tr>
                          </webobject>
                        </tbody>
                      </table>
                    </td>
                    <td>
                      <table>
                        <tbody>
                          <webobject name = "RepPlancosApres">
                            <tr>
                              <td class = "alignToLeft" style = "width: 80%;white-space: normal;"><webobject name = "PlancoApres" /></td>
                              <td class = "alignToRight" bgcolor = "#CFCFCF" style = "width: 20%;"><webobject name = "PlancoApresMontantBudg" /></td>
                            </tr>
                          </webobject>
                        </tbody>
                      </table>
                    </td>
                  </tr>
                  <tr bgcolor = "#EBEBEB">
                    <td bgcolor = "#CFCFCF">
                      <webobject name = "IfConventionHasChanged">
                        <span style = "background: red;">&nbsp;</span>
                      </webobject>
                      Conventions 
                    </td>
                    <td>
                      <webobject name = "IfNotHasConventionsAvant">Aucune</webobject>
                      <webobject name = "IfHasConventionsAvant">
                        <table>
                          <tbody>
                            <webobject name = "RepConventionsAvant">
                              <tr bgcolor = "#EBEBEB">
                                <td class = "alignToLeft" style = "width: 80%;white-space: normal;"><webobject name = "ConventionAvant" /></td>
                                <td class = "alignToRight" bgcolor = "#CFCFCF" style = "width: 20%;"><webobject name = "ConventionAvantMontantBudg" /></td>
                              </tr>
                            </webobject>
                          </tbody>
                        </table>
                      </webobject>
                    </td>
                    <td>
                      <webobject name = "IfNotHasConventionsApres">Aucune</webobject>
                      <webobject name = "IfHasConventionsApres">
                        <table>
                          <tbody>
                            <webobject name = "RepConventionsApres">
                              <tr bgcolor = "#EBEBEB">
                                <td class = "alignToLeft" style = "width: 80%;white-space: normal;"><webobject name = "ConventionApres" /></td>
                                <td class = "alignToRight" bgcolor = "#CFCFCF" style = "width: 20%;"><webobject name = "ConventionApresMontantBudg" /></td>
                              </tr>
                            </webobject>
                          </tbody>
                        </table>
                      </webobject>
                    </td>
                  </tr>
                  <tr>
                    <td bgcolor = "#CFCFCF">
                      <webobject name = "IfAnalytiqueHasChanged">
                        <span style = "background: red;">&nbsp;</span>
                      </webobject>
                      Codes Analytiques 
                    </td>
                    <td>
                      <webobject name = "IfNotHasCodeAnalytiquesAvant">Aucun</webobject>
                      <webobject name = "IfHasCodeAnalytiquesAvant">
                        <table>
                          <tbody>
                            <webobject name = "RepCodeAnalytiquesAvant">
                              <tr>
                                <td class = "alignToLeft" style = "width: 80%;white-space: normal;"><webobject name = "CodeAnalytiqueAvant" /></td>
                                <td class = "alignToRight" bgcolor = "#CFCFCF" style = "width: 20%;"><webobject name = "CodeAnalytiqueAvantMontantBudg" /></td>
                              </tr>
                            </webobject>
                          </tbody>
                        </table>
                      </webobject>
                    </td>
                    <td>
                      <webobject name = "IfNotHasCodeAnalytiquesApres">Aucun</webobject>
                      <webobject name = "IfHasCodeAnalytiquesApres">
                        <table>
                          <tbody>
                            <webobject name = "RepCodeAnalytiquesApres">
                              <tr>
                                <td class = "alignToLeft" style = "width: 80%;white-space: normal;"><webobject name = "CodeAnalytiqueApres" /></td>
                                <td class = "alignToRight" bgcolor = "#CFCFCF" style = "width: 20%;"><webobject name = "CodeAnalytiqueApresMontantBudg" /></td>
                              </tr>
                            </webobject>
                          </tbody>
                        </table>
                      </webobject>
                    </td>
                  </tr>
                </tbody>
              </table>
            </webobject>
          </td>
        </tr>
      </webobject>
    </tbody>
  </table>
</webobject>